/* No comment provided by engineer. */
"Cancel" = "Annulla";

/* undo */
"Copy Layer" = "Copia livello";

/* layer panel layer as masters */
"Do you really want to use this layer as master?" = "Do you really want to use this layer as master?";

/* Title of 'Layers' panel */
"Layers" = "Livelli";

/* No comment provided by engineer. */
"OK" = "OK";

/* filter error message */
"Please define axes in Font Info > Font" = "Definire assi nel pannello Informazioni Carattere > Font";

